::-webkit-scrollbar {
  width: .8vw;
}

::-webkit-scrollbar-track {
  background:  linear-gradient(45deg,
    var(--other_color) 0%,
    var(--other_color) 20%,
    var(--other_color) 80%,
    var(--other_color) 100%
    )
}

::-webkit-scrollbar-thumb {
  background: transparent;
  opacity: 0;
  box-shadow: 0px 0px 0px 100000vh var(--background_color_o99);
}
